<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <PreferenceCategory android:title="Theme and Notification">


        <!--Note: for icons, you need to use this : app:icon="..." , example:  app:icon="@android:drawable/sym_def_app_icon" -->

        <com.lb.material_preferences_library.custom_preferences.ListPreference
            android:defaultValue="dark"
            android:key="@string/pref_theme"
            android:summary="%s"
            android:title="Theme"
            app:dialogTitle="dialog title"
            app:entries="@array/pref_theme_list_entries"
            app:entryValues="@array/pref_theme_list_values" />


        <com.lb.material_preferences_library.custom_preferences.SwitchPreference
            android:defaultValue="true"
            android:key="@string/pref_notification_check"
            android:title="Receive Push Notification"
            app:summaryOff="Notification is Off"
            app:summaryOn="Notification is On" />

     <!--   <com.lb.material_preferences_library.custom_preferences.CheckBoxPreference
            android:defaultValue="true"
            android:key="@string/pref_notification_check_box"
            android:summary="Unchek to disable notification"
            android:title="Receive Push Notification" />-->

        <!--down vote-->
        <!--For the xml:-->
        <Preference
            android:key="@string/pref_send_feedback"
            android:summary="Tap here to send feedback"
            android:title="Send feedback" />

    </PreferenceCategory>

    <PreferenceCategory android:title="About Nayapatrika App">
        <!--<SwitchPreference-->
        <!--android:summary="just some summary text"-->
        <!--android:title="switch"/>-->
        <Preference
            android:enabled="true"
            android:key="example_key"
            android:selectable="false"
            android:summary="NayaPatrika app delivers you the daily news and articcles from the official website i.e wwww.enayapatrika.com.np" />
    </PreferenceCategory>


</PreferenceScreen>

